# Example restSQL properties for MySQL
# Note: Only properties that override defaults need to be defined.

# logging.facility=[log4j,java]
# logging.config=relative/to/classpath
# logging.dir=/absolute/path  - this is only used by the /conf service method to find logs
logging.facility=log4j
logging.config=log4j.properties
logging.dir=/opt/tomcat/webapps/restsql/logs

# sqlresources.dir=/absolute/path
sqlresources.dir=/opt/tomcat/webapps/restsql-sdk/examples/sqlresources

# security.privileges=/absolute/path
#security.privileges=/etc/opt/business/restsql/privileges.properties

# triggers.classpath=/absolute/path
# triggers.definition=/absolute/path
#triggers.classpath=/etc/opt/business/restsql/triggers
#triggers.definition=/etc/opt/business/restsql/triggers.properties

# database.url=jdbc:etc:etc
# database.user=userName
# database.password=password
database.url=jdbc:mysql://node31985-healthok.cloudjiffy.net:3306/
database.user=hokdb
database.password=AxdefgrH2@
